=== debian/changelog ===
ros-gencpp (0.5.3-4) unstable; urgency=medium

  * Adopt to new libexec location in catkin

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 16 Feb 2016 10:39:10 +0100

ros-gencpp (0.5.3-3) unstable; urgency=medium

  * Convert to new catkin with multiarch

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 24 Nov 2015 18:43:36 +0100

ros-gencpp (0.5.3-2) unstable; urgency=medium

  * install pkg-config file for rosmake

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 17 Nov 2015 10:19:34 +0100

ros-gencpp (0.5.3-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Fix package name
  * Update packing copyright
  * Update packing copyright
  * Add lintian-overrides
  * Add watch file
  * Fix copyright year
  * Imported Upstream version 0.5.3
  * Initial release (Closes: #804928)

  [ Leopold Palomo-Avellaneda ]
  * Updated Uploaders and Maintainer field
  * Increase Standards-Version to 3.9.6
  * Added VCS fields
  * Added X-Python-Version
  * Updated copyright
  * Updated Description field
  * Updated Python dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 16 Nov 2015 02:37:55 +0000
