## ros-gencpp 0.5.4

=== debian/changelog ===
ros-gencpp (0.5.4-1) unstable; urgency=medium

  * Imported Upstream version 0.5.4

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 11:17:17 +0200
