## ros-gencpp 0.5.5

=== debian/changelog ===
ros-gencpp (0.5.5-2) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Remove lintian override, fixed in lintian 2.5.47
  * Add patch to make build reproducible

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Sep 2016 18:14:58 +0200

ros-gencpp (0.5.5-1) unstable; urgency=medium

  * Imported Upstream version 0.5.5

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 09:34:40 +0200
