=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 9), catkin (>= 0.6.16-4), python-genmsg, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://wiki.ros.org/gencpp
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-gencpp.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-gencpp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-gencpp.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-gencpp.git
 X-Python-Version: >= 2.7
 
 Package: python-gencpp
