## ros-gencpp 0.6.0

=== debian/changelog ===
ros-gencpp (0.6.0-4) unstable; urgency=medium

  * Move pkgconfig to share

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 18:57:47 +0200

ros-gencpp (0.6.0-3) unstable; urgency=medium

  * Add python3 package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 17:32:48 +0200

ros-gencpp (0.6.0-2) unstable; urgency=medium

  * Add missing dependency
  * Bump policy version

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 19 Apr 2018 22:32:10 +0200

ros-gencpp (0.6.0-1) unstable; urgency=medium

  * Update watch file
  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * New upstream version 0.6.0
  * Rebase patches
  * Update policy and debhelper versions
  * Fix typo

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 22:38:27 +0200
