=== debian/control ===
Source: ros-gencpp
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 11), catkin, python-genmsg, python-setuptools, python-all, dh-python, python3-all
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/gencpp
Vcs-Browser: https://salsa.debian.org/science-team/ros-gencpp
Vcs-Git: https://salsa.debian.org/science-team/ros-gencpp.git

Package: python-gencpp
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genmsg
Description: C++ Robot OS message and service generators - Python 2 version
 This package is part of Robot OS (ROS). gencpp is a Python program
 that generates ROS messages and service code for C++. It lets you
 generate the code for your program from plain text files.
 .
 This package contains the Python 2 module.

Package: python3-gencpp
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-genmsg
Description: C++ Robot OS message and service generators - Python 3 version
 This package is part of Robot OS (ROS). gencpp is a Python program
 that generates ROS messages and service code for C++. It lets you
 generate the code for your program from plain text files.
 .
 This package contains the Python 3 module.
