=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --buildsystem=cmake --with python2,python3

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
