=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-gencpp-$1.tar.gz%" \
    https://github.com/ros/gencpp/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
