=== debian/changelog ===
ros-gencpp (0.6.2-4) unstable; urgency=medium

  * Add patch for reproducible file generation

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 08 Nov 2019 08:12:01 +0100

ros-gencpp (0.6.2-3) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938375)
  * Bump policy versions (no changes)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:36:46 +0200

ros-gencpp (0.6.2-2) unstable; urgency=medium

  * Fix install file

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 21:56:52 +0200

ros-gencpp (0.6.2-1) unstable; urgency=medium

  * Simplify d/rules
  * New upstream version 0.6.2
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * rebase patches
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 20:12:09 +0200
