=== debian/control ===
Source: ros-gencpp
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 12), catkin, python3-genmsg, python3-setuptools, python3-all, dh-python
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/gencpp
Vcs-Browser: https://salsa.debian.org/science-team/ros-gencpp
Vcs-Git: https://salsa.debian.org/science-team/ros-gencpp.git

Package: python3-gencpp
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-genmsg
Breaks: python-gencpp (<< 0.6.2-3)
Replaces: python-gencpp (<< 0.6.2-3)
Description: C++ Robot OS message and service generators - Python 3 version
 This package is part of Robot OS (ROS). gencpp is a Python program
 that generates ROS messages and service code for C++. It lets you
 generate the code for your program from plain text files.
 .
 This package contains the Python 3 module.
