## ros-gencpp 0.6.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(gencpp)
 find_package(catkin REQUIRED COMPONENTS genmsg)
