=== debian/changelog ===
ros-gencpp (0.6.5-2) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 11:58:26 +0100

ros-gencpp (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Remove Thomas from Uploaders, thanks for working on this
  * Drop upstreamed patches
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 13:35:11 +0200
