## ros-gencpp 0.7.0

=== debian/changelog ===
ros-gencpp (0.7.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Wed, 25 Sep 2024 21:33:42 +0200

ros-gencpp (0.7.0-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Drop old Breaks/Replaces

  [ Timo Röhling ]
  * New upstream version 0.7.0
  * Add myself to uploaders
  * Bump Standards-Version to 4.6.1
  * Add README for message rebuilds

 -- Timo Röhling <roehling@debian.org>  Thu, 13 Oct 2022 21:26:55 +0200
