## ros-gencpp 0.7.2

=== debian/changelog ===
ros-gencpp (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Fri, 22 Aug 2025 11:06:06 +0200
