=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
  Timo Röhling <roehling@debian.org>,
 Build-Depends:
- catkin,
  debhelper-compat (= 13),
  dh-ros,
  dh-sequence-python3,
+ catkin,
  python3-all,
  python3-genmsg,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/gencpp
 Vcs-Browser: https://salsa.debian.org/science-team/ros-gencpp
